
Infrastructure - Bug #2982

listChecksumAlgorithms throws 500 error

2012-06-19 20:32 - Robert Waltz

Status: Closed Start date: 2012-06-19

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.2 Story Points:  

Product Version: *   

Description

servlet mapping from the web.xml of cnBase appears to be /v1/checksum ,/v1/checksum/ . so something must be not mapping

correctly.

History

#1 - 2012-06-27 15:49 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-07-02 21:40 - Robert Waltz

- Status changed from In Progress to Closed
